Gems_big

term-ansicolor

1.4.0

This library uses ANSI escape sequences to control the attributes of terminal output

Critical or Security advisories for 1.4.0

This version doesn't have any advisory. Want to report one?

Changelog for 1.4.0

 * Extend colorized strings with Term::ANSIColor

Dependencies for 1.4.0

Name Requirement Status
~> 1.0

My projects using term-ansicolor

Name Locked version Requirement
You should be logged in to see which of your projects use term-ansicolor.